<?php
session_start();
ob_start();
$hostname = "localhost"; 
$username = "root"; 
$password = "";  
$database = "test"; 
mysql_connect($hostname, $username, $password)or die(mysql_error()); 
mysql_select_db($database)or die(mysql_error()); 
?> 